News » 14 November 2010

Ajm Objects 0.9.1 Released

Another update to my objects for Max/MSP.

Whoops, the "midi2coll" object was broken in version 0.9. It's now fixed.

I also took the opportunity to upgrade to the latest version of JRuby (used by the "ajm.ruby" object), from version 1.5.2 to 1.5.5. This fixes a number of bugs in the ruby support, so I recommend all users of ruby get the latest version.

Go to the ajm objects page or download ajm objects 0.9.1 [UPDATE: this version has been replaced with version 0.9.2].